Bug 206528 - radeon driver fails with Radeon X700 Pro card and DVI-attached monitor
radeon driver fails with Radeon X700 Pro card and DVI-attached monitor
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-14 17:09 EDT by david schuller
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-03 09:31:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
X log file (66.96 KB, text/plain)
2006-09-14 17:09 EDT, david schuller
no flags Details
xorg.conf X config file (2.65 KB, application/octet-stream)
2006-09-14 17:10 EDT, david schuller
no flags Details

  None (edit)
Description david schuller 2006-09-14 17:09:41 EDT
Description of problem:
With Radeon X700 Pro card and DVI monitor (NEC Multisync LCD2010X), FC5 respin
installation fails in graphical mode. can be overcome with text mode
installation, substitution of Radeon X550 card, or use of VGA HD15 cable instead
of DVI cable.

Version-Release number of selected component (if applicable):
xorg-x11-drv-ati-6.5.8.0-1.x86_64.rpm

How reproducible:
Very.

Steps to Reproduce:
1. Install FC5 on machine with X700 Pro card and DVI-connected monitor
2. Start up X windows
3.
  
Actual results:
Low resolution display indicated graphical configuration failure.

Expected results:
Display at 1280x1024 resolution.

Additional info:
I am circumventing the problem by using a VGA HD15 cable rather than a DVI
cable. ddcprobe fails with a segmentation fault.
Comment 1 david schuller 2006-09-14 17:09:41 EDT
Created attachment 136305 [details]
X log file
Comment 2 david schuller 2006-09-14 17:10:43 EDT
Created attachment 136307 [details]
xorg.conf X config file
Comment 3 Adam Jackson 2006-09-15 16:59:35 EDT
Gah, BIOS parsing bug of doom.  Interesting that it was introduced with 6.5.8. 
I'll take a look.
Comment 4 Need Real Name 2007-06-21 16:44:06 EDT
Two releases on, but I have a similar bug 245244 with a 9100 and DVI.
Comment 5 Matěj Cepl 2007-07-03 09:51:38 EDT
Fedora Core 5 is no longer supported, please, could you reproduce this bug with
the updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX/INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 6 Matěj Cepl 2007-08-03 09:31:53 EDT
No information requested was provided, so I close this bug as INSUFFICIENT_DATA.
Reporter, if you could, please, reopen with additional information.
Comment 7 Need Real Name 2007-08-05 12:17:51 EDT
Um... in comment #4 I say that I have an extremely similar problem.. not sure
why this was closed, and I don't have permission to reopen it.

Note You need to log in before you can comment on or make changes to this bug.